
TextCritical.net - Feature #2356

Improved rendering of lexicons

12/26/2018 03:22 AM - Luke Murphey

Status: New Start date: 11/19/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 33%

Category:  Estimated time: 0.00 hour

Target version: Plus_3   

Description

Subtasks:

Feature # 2326: Entry number doesn't start over for each character New

Feature # 2327: Style the sense entries Closed

Feature # 2329: Descriptors ought not require the division parent for lexicon (just the... New

History

#1 - 12/30/2018 02:10 AM - Luke Murphey

- Target version changed from 3.0 to 3.1

#2 - 06/11/2019 02:03 AM - Luke Murphey

- Target version changed from 3.1 to Plus_3
